.btn-wrap {
	margin-bottom: 10px;
}
#add_contact_form label {
   display: block;
}
#add_contact_form label.radio {
	height: 40px;
	display: inline-block;
}
#add_contact_form .btn , #chnage_password_form  .btn {
    max-width: 170px;
    width: 100%;
}
div.dataTables_scrollBody tbody tr td:last-child {
	display: flex;
	padding: 8px 9px;
}
div.dataTables_scrollBody .btn>i {
	padding-right: 0 !important;
}
.error_message {
	display: block;
    padding: 9.5px;
    font-size: 13px;
    line-height: 1.42857143;
    color: #333;
    word-break: break-all;
    word-wrap: break-word;
	border-radius: 4px;
	margin:0px;
	background-color: rgb(242, 222, 222);
    border-color: rgb(242, 222, 222);
}
#red-pin {
	color:white;
	background-color:red;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#purple-pin {
	color:white;
	background-color:purple;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#black-pin {
	color:white;
	background-color:black;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#red-pin {
	color:white;
	background-color:red;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#yellow-pin {
	color:white;
	background-color:yellow;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#orange-pin {
	color:white;
	background-color:orange;
	border-radius:5px;
	font-size:20px;
	padding:6px;
}
#buttons {
	display: inline-flex;
}
img[src="http://maps.gstatic.com/mapfiles/api-3/images/mapcnt3.png"] {
    display: none;
}
.custom-checkbox {
  display: inline-block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  padding-right: 10px;
}
.chckbox-wrap{
	display: flex;
	flex-wrap: wrap;
}
.chckbox-wrap .chckbox-inner-wrap{
		width: 100%;
}
/* Hide the browser's default checkbox */
.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.custom-checkbox:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.custom-checkbox input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.custom-checkbox .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
.navbar{
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	margin-bottom: 0;
	padding: 10px 10px;
	position: relative;
	z-index: 9;
}
.navbar-nav>li>a {
	font-size: 18px;
}
.navbar .navbar-brand {
	font-size: 22px;
	padding: 0 0 0 20px;
}
.navbar-brand>img{
	width: 50px;
	height: auto;
}
#map{
	width:100%;
	height: calc(100vh - 75px);
	background-color:grey;
}
.p-0{
	padding: 0;
}
.d-flex{
	display: flex;
	justify-content: space-between;
}
.sidebar {
	padding: 30px 30px 30px 40px;
	border-right: 1px solid #e0e0e0;
	height: calc(100vh - 75px);
	overflow-y: scroll;
}
.sidebar  .fillter-wrap {
	margin-bottom: 20px;
}
.sidebar .btn {
	width: 100%;
}
.fillters h2 {
	margin-bottom: 10px;
	font-size:25px;
}
.fillters  .fillter-wrap h4{
	color: #656565;
	font-size: 16px;
}
.btn-wrap{
	margin-top: 20px;
}
#loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../images/spinner.gif') 50% 50% no-repeat;
}
